Subject: Bad weather moving into the mid-Atlantic states....

From: Paul Ferguson <[email-masked]>
Date: Sat, 13 Mar 1999 19:38:56 -0500

The weather forecast for the Washington D.C. metropolitan area
is calling for heavy snow, starting early in the pre-dawn hours
tomorrow morning, with accumulations of perhaps up to a 12 inches
by midday. My flight is scheduled to depart in the morning, so I
guess we'll just have to see if this will be a major interference
with travel plans.

- paul